{
  "block.splendour_ablaze_epoch.specular_pine_fence": "Зеркальная сосновая изгородь",
  "block.splendour_ablaze_epoch.specularpinedoor": "Дверь из зеркальной сосны",
  "block.splendour_ablaze_epoch.mottled_bamboo_button": "Пёстрая бамбуковая кнопка",
  "advancements.taoist_me_made_it.title": "Я достиг Дао",
  "block.splendour_ablaze_epoch.bronze_block": "Бронзовый блок",
  "block.splendour_ablaze_epoch.cyansilkblock": "Бирюзовый шёлковый блок",
  "block.splendour_ablaze_epoch.radiantlimestonecopperore": "Радужный известняк с медной рудой",
  "item.splendour_ablaze_epoch.potherbsoup": "Суп из зелени",
  "block.splendour_ablaze_epoch.osmanthusbookshelf": "Османтусовая книжная полка",
  "block.splendour_ablaze_epoch.osmanthus_fence_gate": "Османтусовые ворота",
  "block.splendour_ablaze_epoch.forgingfurnac": "Кузнечная печь",
  "block.splendour_ablaze_epoch.mottledbamboos": "Пёстрый бамбук",
  "block.splendour_ablaze_epoch.orangesilkblock": "Оранжевый шёлковый блок",
  "block.splendour_ablaze_epoch.fadedradiantlimestone": "Потускневший радужный известняк",
  "block.splendour_ablaze_epoch.wutong_fence": "Забор из утуна",
  "block.splendour_ablaze_epoch.strawmushroom": "Соломенный гриб",
  "advancements.shieldalsosharp.descr": "Используйте колебание, чтобы устранить враждебную сущность",
  "block.splendour_ablaze_epoch.specular_pine_wood": "Зеркальная сосновая древесина",
  "block.splendour_ablaze_epoch.limesilkblock": "Салатовый шёлковый блок",
  "item.splendour_ablaze_epoch.splendourablazecompass": "Пылающий компас",
  "item.splendour_ablaze_epoch.demoncopper": "Демоническая медь",
  "block.splendour_ablaze_epoch.sericulturehiveleaves": "Листья тутового улья",
  "subtitles.cyx_huxi": "Цанъяосин: странствия",
  "block.splendour_ablaze_epoch.wutongtrapdoor": "Люк из утуна",
  "block.splendour_ablaze_epoch.radiantlimestonetinore": "Радужный известняк с оловянной рудой",
  "block.splendour_ablaze_epoch.wutongdoor": "Дверь из утуна",
  "block.splendour_ablaze_epoch.auroraleadenpillarbottom": "Нижняя часть столба полярной свинцовой колонны",
  "block.splendour_ablaze_epoch.darktile": "Тёмная плитка",
  "block.splendour_ablaze_epoch.dragonsophora_stairs": "Ступени из софоры дракона",
  "block.splendour_ablaze_epoch.demoncopperblock": "Блок демонической меди",
  "block.splendour_ablaze_epoch.arcaneprintsovereign.description_0": "Трофей с мистического архонта",
  "block.splendour_ablaze_epoch.mottled_bamboo_fence": "Пёстрая бамбуковая изгородь",
  "block.splendour_ablaze_epoch.magentasilkblock": "Пурпурный шёлковый блок",
  "advancements.arrowsowndiscord.descr": "Используйте свистящую стрелу, чтобы враги переносили цель и погибли от других враждебных существ",
  "block.splendour_ablaze_epoch.sericulturehive": "Тутовый улей",
  "block.splendour_ablaze_epoch.dragonsophora_log": "Бревно софоры дракона",
  "block.splendour_ablaze_epoch.terracottabricksstairs": "Ступени из терракотового кирпича",
  "death.attack.oscillation.player": "%1$s погиб, пытаясь сбежать от %2$s",
  "block.splendour_ablaze_epoch.carvingterracottabricks": "Резные грязевые кирпичи",
  "block.splendour_ablaze_epoch.saxifrage": "Саксифрага",
  "block.splendour_ablaze_epoch.pewter_block": "Блок оловянистого сплава",
  "block.splendour_ablaze_epoch.polishedfigurecastradiantlimestone": "Отполированные блоки литого радужного известняка",
  "item.splendour_ablaze_epoch.tin_ingot": "Оловянный слиток",
  "block.splendour_ablaze_epoch.gnome": "Блок литого радужного известняка",
  "block.splendour_ablaze_epoch.thatchblockstairs": "Ступени из соломенного блока",
  "block.splendour_ablaze_epoch.viridiandescendacademyadder": "Триггерирующая точка Веридианской академии",
  "item.splendour_ablaze_epoch.pewter_ingot": "Слиток оловянистого сплава",
  "entity.splendour_ablaze_epoch.alivepictograph": "Ожившая пиктограмма",
  "block.splendour_ablaze_epoch.cutpolishedcastradiantlimestoneslab": "Плита из литого радужного известняка (отполированная)",
  "block.splendour_ablaze_epoch.cerasus_japonica_fence": "Забор из сакуры японской",
  "block.splendour_ablaze_epoch.auroraleadenblock": "Полярный свинцовый блок",
  "advancements.informalarchaeology.title": "Неформальная археология",
  "block.splendour_ablaze_epoch.osmanthus_wood": "Древесина османтуса",
  "subtitles.cyx_shifa": "Притяжение",
  "item.splendour_ablaze_epoch.bronze_sword": "Бронзовый меч",
  "block.splendour_ablaze_epoch.hydrangea": "Гортензия",
  "block.splendour_ablaze_epoch.thatchblockslab": "Плита из соломенного блока",
  "block.splendour_ablaze_epoch.wutong_slab": "Плита из утуна",
  "block.splendour_ablaze_epoch.osmunda": "Осмунда",
  "advancements.limitsoflatlong.descr": "Появление платформы императора-мудреца",
  "item.splendour_ablaze_epoch.commandflag.description_0": "Стойкость",
  "block.splendour_ablaze_epoch.tallcyantwig": "Высокий бирюзовый прут",
  "item.splendour_ablaze_epoch.pagegnat_spawn_egg": "Яйцо призыва Странницы страниц",
  "block.splendour_ablaze_epoch.cerasus_japonica_slab": "Плита из сакуры японской",
  "item.splendour_ablaze_epoch.magnetic_steel_armor_helmet": "Магнитостальной шлем",
  "block.splendour_ablaze_epoch.mossywhitewashedbricksblock": "Мшистый побелёночный кирпичный блок",
  "block.splendour_ablaze_epoch.castradiantlimestone": "Литой радужный известняк",
  "item.splendour_ablaze_epoch.splendourablazedoor_spawn_egg": "Яйцо призыва Пылающей двери",
  "block.splendour_ablaze_epoch.ambiguousimmortale.description_0": "Трофей с таинственного бессмертного",
  "block.splendour_ablaze_epoch.hosta": "Хоста",
  "block.splendour_ablaze_epoch.ginkgo_log": "Бревно гинкго",
  "block.splendour_ablaze_epoch.cyantwig": "Бирюзовый прут",
  "item.splendour_ablaze_epoch.rawsilver": "Сырой серебряный самородок",
  "advancements.millenniumlonging.descr": "Позвольте А Цан увидеть Хунэра",
  "block.splendour_ablaze_epoch.cerasusjaponicatrapdoor": "Люк из сакуры японской",
  "item.splendour_ablaze_epoch.positioningscroll_2": "Свиток размещения 2",
  "block.splendour_ablaze_epoch.mulberry_wood": "Древесина шелковицы",
  "item.splendour_ablaze_epoch.positioningscroll_3": "Свиток размещения 2",
  "item.splendour_ablaze_epoch.positioningscroll_4": "Свиток размещения 2",
  "block.splendour_ablaze_epoch.purplesilkblock": "Фиолетовый шёлковый блок",
  "block.splendour_ablaze_epoch.bluesilkblock": "Голубой шёлковый блок",
  "item.splendour_ablaze_epoch.sugarcoatedhaws": "Засахарённые боярышники",
  "advancements.thepriceoflegacy.descr": "Появление Академии Нисходящего Веридиана",
  "block.splendour_ablaze_epoch.mottledbamboodoor": "Дверь из пёстрого бамбука",
  "block.splendour_ablaze_epoch.polishedradiantlimestone": "Отполированный литой радужный известняк",
  "item.splendour_ablaze_epoch.graphite": "Графит",
  "block.splendour_ablaze_epoch.wutongsapling": "Саженец утуна",
  "item.splendour_ablaze_epoch.positioningscroll_1": "Свиток размещения 1",
  "advancements.hopintothespoon.descr": "Притяните более 10 сущностей с помощью начального магнита",
  "entity.splendour_ablaze_epoch.magpie": "Сорока",
  "entity.splendour_ablaze_epoch.pagegnat": "Странница страниц",
  "item.splendour_ablaze_epoch.ac_spawn_egg": "Яйцо призыва Заржавевшего предка",
  "block.splendour_ablaze_epoch.ginkgo_button": "Кнопка из гинкго",
  "item.splendour_ablaze_epoch.damascene_steel_axe": "Дамасская стальная кирка",
  "effect.splendour_ablaze_epoch.crisis": "Кризис",
  "item.splendour_ablaze_epoch.pyrotempertinder": "Пиротемперная лучина",
  "block.splendour_ablaze_epoch.mulberry_stairs": "Ступени из шелковицы",
  "item.splendour_ablaze_epoch.rawcroaker": "Сырой карась",
  "entity.splendour_ablaze_epoch.rustrelics": "Ржавый реликт",
  "item.splendour_ablaze_epoch.bronze_axe": "Бронзовый топор",
  "item.splendour_ablaze_epoch.mungbeansoup": "Суп из маша",
  "item.splendour_ablaze_epoch.terracottageneral_spawn_egg": "Яйцо призыва Терракотового генерала",
  "entity.splendour_ablaze_epoch.ac": "Заржавевший предок",
  "item.splendour_ablaze_epoch.croakerbucket": "Ведро с карасём",
  "block.splendour_ablaze_epoch.mulberry_fence_gate": "Ворота из шелковицы",
  "block.splendour_ablaze_epoch.polishedcastradiantlimestone": "Отполированный литой радужный известняк",
  "block.splendour_ablaze_epoch.cerasusjaponicasapling": "Саженец сакуры японской",
  "item.splendour_ablaze_epoch.pewter_hoe": "Оловянистая мотыга",
  "block.splendour_ablaze_epoch.ginkgo_pressure_plate": "Нажимная пластина из гинкго",
  "item.splendour_ablaze_epoch.jadedebris": "Обломки нефрита",
  "block.splendour_ablaze_epoch.ginkgo_fence_gate": "Ворота из гинкго",
  "block.splendour_ablaze_epoch.dragonsophora_pressure_plate": "Нажимная пластина из софоры дракона",
  "item.splendour_ablaze_epoch.sagesfragments": "Фрагменты мудреца",
  "item.splendour_ablaze_epoch.terracottawarriors_spawn_egg": "Яйцо призыва Терракотового воина-стража",
  "block.splendour_ablaze_epoch.suspiciousradiantlimestonetinore": "Подозрительный радужный известняк с оловянной рудой",
  "advancements.lifeswork.title": "Дело всей жизни",
  "item.splendour_ablaze_epoch.celes_terral_armor_chestplate": "Кираса Целестераль",
  "block.splendour_ablaze_epoch.printtable": "Печатный стол",
  "entity.splendour_ablaze_epoch.cangyaoxing": "Цанъяосин",
  "subtitles.cyx_wajie": "Цанъяосин: распад",
  "item.splendour_ablaze_epoch.tetragonalbludgeon": "Четырёхгранная дубинка",
  "block.splendour_ablaze_epoch.wutong_pressure_plate": "Нажимная пластина из утуна",
  "block.splendour_ablaze_epoch.polished_ribbonrock": "Отполированная лентовидная порода",
  "block.splendour_ablaze_epoch.darksteelstone": "Тёмно-стальной камень",
  "item.splendour_ablaze_epoch.celes_terral_armor_leggings": "Поножи Целестераль",
  "block.splendour_ablaze_epoch.portulaca": "Портулак",
  "advancements.illusionofdesolate.descr": "Появление Города таинственных литографий",
  "block.splendour_ablaze_epoch.sliverblock": "Блок серебра",
  "death.attack.oscillation.item": "%1$s был убит %2$s при помощи %3$s",
  "block.splendour_ablaze_epoch.cerasus_japonica_fence_gate": "Ворота из сакуры японской",
  "subtitles.cyx_huifu": "Цанъяосин: восстановление",
  "item.splendour_ablaze_epoch.bronze_armor_boots": "Бронзовые ботинки",
  "item.splendour_ablaze_epoch.pyrotemperdust": "Пиротемперная пыль",
  "block.splendour_ablaze_epoch.castradiantlimestonebricks": "Кирпичи литого радужного известняка",
  "block.splendour_ablaze_epoch.mausoleumadder": "Триггер Мавзолея",
  "block.splendour_ablaze_epoch.mulberrydoor": "Дверь из шелковицы",
  "advancements.disposablefurnace.descr": "Получить пиротемперную пыль",
  "block.splendour_ablaze_epoch.darksteelbricksslab": "Плита из тёмно-стального кирпича",
  "subtitles.xyfz_zhendang": "Дрожь",
  "item.splendour_ablaze_epoch.shrillfragments": "Пронзительные фрагменты",
  "item.splendour_ablaze_epoch.alivepictograph_2_spawn_egg": "Яйцо призыва Ожившей пиктограммы",
  "item.splendour_ablaze_epoch.terracottawarriorsguard_spawn_egg": "Яйцо призыва Терракотового воина-стража",
  "block.splendour_ablaze_epoch.cyxadder": "Триггер Цанъяосин",
  "item.splendour_ablaze_epoch.waterbuffalo_spawn_egg": "Яйцо призыва буйвола",
  "advancements.inkdyedeternity.title": "Вечность в чернилах",
  "biome.splendour_ablaze_epoch.splendourablazehills": "Пылающие холмы",
  "entity.splendour_ablaze_epoch.flyarrowhead": "Летящий наконечник",
  "block.splendour_ablaze_epoch.osmanthusdoor": "Дверь из османтуса",
  "block.splendour_ablaze_epoch.wutong_stairs": "Ступени из утуна",
  "block.splendour_ablaze_epoch.chronsovereigntystar.description_0": "Трофей с Цанъяосин",
  "block.splendour_ablaze_epoch.patchywhitewashedbricksblock": "Побелёночный кирпичный блок",
  "block.splendour_ablaze_epoch.fatpotteryjar": "Толстая глиняная банка",
  "block.splendour_ablaze_epoch.cinnabarblock": "Блок киновари",
  "block.splendour_ablaze_epoch.lightgraysilkblock": "Светло-серый шёлковый блок",
  "block.splendour_ablaze_epoch.castradiantlimestonewall": "Стена из литого радужного известняка",
  "block.splendour_ablaze_epoch.specularpinesapling": "Саженец зеркальной сосны",
  "block.splendour_ablaze_epoch.darktilestairs": "Ступени из тёмной плитки",
  "block.splendour_ablaze_epoch.sagemperorplatformadder": "Триггер платформы императора-мудреца",
  "block.splendour_ablaze_epoch.thatchblock": "Соломенный блок",
  "block.splendour_ablaze_epoch.ginkgo_leaves": "Листья гинкго",
  "item.splendour_ablaze_epoch.damascene_steel_armor_chestplate": "Дамасская стальная кираса",
  "block.splendour_ablaze_epoch.mottled_bamboo_slab": "Плита из пёстрого бамбука",
  "item.splendour_ablaze_epoch.whistlingarrowr": "Свистящая стрела",
  "item.splendour_ablaze_epoch.positioningscroll_4.description_0": "Могила терракотовых воинов",
  "block.splendour_ablaze_epoch.specular_pine_log": "Бревно зеркальной сосны",
  "block.splendour_ablaze_epoch.graphiteblock": "Блок графита",
  "item.splendour_ablaze_epoch.bronzenugget": "Бронзовый самородок",
  "block.splendour_ablaze_epoch.radiantlimestonegoldore": "Радужный известняк с золотой рудой",
  "block.splendour_ablaze_epoch.specularpinetrapdoor": "Люк из зеркальной сосны",
  "entity.splendour_ablaze_epoch.rustrelicsb": "Ржавый реликт",
  "block.splendour_ablaze_epoch.auroraleadenblockstairs": "Ступени из полярного свинцового блока",
  "item.splendour_ablaze_epoch.rustrelicss_spawn_egg": "Яйцо призыва Ржавого реликта",
  "block.splendour_ablaze_epoch.specular_pine_fence_gate": "Ворота из зеркальной сосны",
  "block.splendour_ablaze_epoch.blossomosmanthusleaves": "Цветущие листья османтуса",
  "block.splendour_ablaze_epoch.darktileslab": "Плита из тёмной плитки",
  "block.splendour_ablaze_epoch.castradiantlimestonebricksslab": "Плита из кирпича литого радужного известняка",
  "entity.splendour_ablaze_epoch.rustrelicss": "Ржавый реликт",
  "block.splendour_ablaze_epoch.specularpinebookshelf": "Книжная полка из зеркальной сосны",
  "item.splendour_ablaze_epoch.rawlead": "Свинцовая руда",
  "block.splendour_ablaze_epoch.mulberryfruitleaves": "Листья с шелковицей",
  "block.splendour_ablaze_epoch.bluishstone": "Голубоватый камень",
  "block.splendour_ablaze_epoch.osmanthus_planks": "Доски из османтуса",
  "block.splendour_ablaze_epoch.specular_pine_button": "Кнопка из зеркальной сосны",
  "advancements.disposablefurnace.title": "Одноразовая печь",
  "item.splendour_ablaze_epoch.classics": "Классика",
  "advancements.thepriceoflegacy.title": "Цена наследия",
  "block.splendour_ablaze_epoch.whitewashedbricksblock": "Побелёночный кирпичный блок",
  "entity.splendour_ablaze_epoch.zixuxianjun": "Сям Цзысю",
  "block.splendour_ablaze_epoch.mottledbamboobookshelf": "Книжная полка из пёстрого бамбука",
  "block.splendour_ablaze_epoch.lead_block": "Свинцовый блок",
  "block.splendour_ablaze_epoch.osmanthus_leaves": "Листья османтуса",
  "block.splendour_ablaze_epoch.magnetic_steel_block": "Магнитостальной блок",
  "entity.splendour_ablaze_epoch.arcaneprintshield": "Щит мистических литографий",
  "item.splendour_ablaze_epoch.bigtype_spawn_egg": "Яйцо призыва Огромного типа",
  "advancements.immortalswayfindinggesture.title": "Жест бессмертного указания",
  "block.splendour_ablaze_epoch.darksteelbrickswall": "Стена из тёмно-стального кирпича",
  "block.splendour_ablaze_epoch.ribbonrockbrickswall": "Стена из лентовидных кирпичей",
  "block.splendour_ablaze_epoch.ribbonrock": "Лентовидная порода",
  "item.splendour_ablaze_epoch.initialhandscroll": "Начальная печать",
  "block.splendour_ablaze_epoch.wutong_leaves": "Листья утуна",
  "advancements.illusionofdesolate.title": "Иллюзия пустоты",
  "item.splendour_ablaze_epoch.bronze_armor_chestplate": "Бронзовая кираса",
  "entity.splendour_ablaze_epoch.terracottawarriors": "Терракотовый страж",
  "item.splendour_ablaze_epoch.mottledbamboo": "Пёстрый бамбук",
  "subtitles.xyfz_fangyu": "Сюаньинь Фанчзюнь: защита",
  "block.splendour_ablaze_epoch.ribbonrockcoalore": "Лентовидная порода с углём",
  "item.splendour_ablaze_epoch.pewter_shovel": "Оловянистая лопата",
  "block.splendour_ablaze_epoch.damascene_steel_block": "Дамасский стальной блок",
  "block.splendour_ablaze_epoch.specular_pine_stairs": "Ступени из зеркальной сосны",
  "block.splendour_ablaze_epoch.wutong_fence_gate": "Ворота из утуна",
  "block.splendour_ablaze_epoch.mottledbamboobud": "Почка пёстрого бамбука",
  "block.splendour_ablaze_epoch.lacqueredwood": "Лаковая древесина",
  "block.splendour_ablaze_epoch.mulberrywormleaves": "Лист шелковичного червя",
  "block.splendour_ablaze_epoch.bluishstonebricksslab": "Плита из голубоватого кирпича",
  "advancements.thechangeofdynasties.title": "Смена династии",
  "advancements.grapplewithdirections.descr": "Победите Хроносоверенного",
  "block.splendour_ablaze_epoch.mottledbambootrapdoor": "Люк из пёстрого бамбука",
  "block.splendour_ablaze_epoch.celes_terral_block": "Блок Целестераль",
  "block.splendour_ablaze_epoch.mulberry_leaves": "Листья шелковицы",
  "item.splendour_ablaze_epoch.celes_terral_hoe": "Мотыга Целестераль",
  "item.splendour_ablaze_epoch.typethird": "Третий тип",
  "item.splendour_ablaze_epoch.celesterraldebris": "Обломки Целестераль",
  "block.splendour_ablaze_epoch.potteryjar": "Глиняная банка",
  "block.splendour_ablaze_epoch.cerasus_japonica_button": "Кнопка из сакуры японской",
  "entity.splendour_ablaze_epoch.rusthound": "Ржавый реликт",
  "block.splendour_ablaze_epoch.ribbonrockbricksstairs": "Ступени из лентовидного кирпича",
  "block.splendour_ablaze_epoch.cerasus_japonica_stairs": "Ступени из сакуры японской",
  "block.splendour_ablaze_epoch.dragonsophora_button": "Кнопка из софоры дракона",
  "item.splendour_ablaze_epoch.typefirst": "Первый тип",
  "item.splendour_ablaze_epoch.bronze_pickaxe": "Бронзовая кирка",
  "block.splendour_ablaze_epoch.mottled_bamboo_planks": "Доски из пёстрого бамбука",
  "block.splendour_ablaze_epoch.redsilkblock": "Красный шёлковый блок",
  "block.splendour_ablaze_epoch.stubbleawn": "Щетинка",
  "item.splendour_ablaze_epoch.alchemypage_spawn_egg": "Яйцо призыва Алхимической страницы",
  "item.splendour_ablaze_epoch.pewter_axe": "Оловянистый топор",
  "block.splendour_ablaze_epoch.chillironchest": "Сундук с морозным железом",
  "biome.splendour_ablaze_epoch.descenjadeshoal": "Древнее нефритовое русло",
  "effect.splendour_ablaze_epoch.target": "Цель",
  "subtitles.xyfz_aida": "Сюаньинь Фанчзюнь: ранение",
  "block.splendour_ablaze_epoch.auroraleadenblockwall": "Стена из полярного свинца",
  "entity.splendour_ablaze_epoch.alchemypage": "Алхимическая страница",
  "block.splendour_ablaze_epoch.xyfzadder": "Триггер Сюаньинь Фанчзюнь",
  "block.splendour_ablaze_epoch.woodencrate": "Деревянный ящик",
  "block.splendour_ablaze_epoch.terracottageneraladder": "Триггер терракотового генерала",
  "item.splendour_ablaze_epoch.silkwormcocoon": "Кокон шелкопряда",
  "block.splendour_ablaze_epoch.castradiantlimestonestairs": "Ступени из литого радужного известняка",
  "block.splendour_ablaze_epoch.polishedbluishstone": "Отполированный голубоватый камень",
  "item.splendour_ablaze_epoch.celes_terral_armor_boots": "Сапоги Целестераль",
  "block.splendour_ablaze_epoch.dragonsophora_wood": "Древесина софоры дракона",
  "item.splendour_ablaze_epoch.talisman_1": "Талисман 1",
  "entity.splendour_ablaze_epoch.muskdeer": "Мускусный олень",
  "item.splendour_ablaze_epoch.talisman_2": "Талисман 2",
  "item.splendour_ablaze_epoch.talisman_3": "Талисман 3",
  "item.splendour_ablaze_epoch.positioningscroll_2.description_0": "Платформа Сюаньюань",
  "item.splendour_ablaze_epoch.bronze_hoe": "Бронзовая мотыга",
  "item.splendour_ablaze_epoch.potteryclayball": "Шарик глины",
  "item.splendour_ablaze_epoch.talisman_4": "Талисман 4",
  "block.splendour_ablaze_epoch.rawleadblock": "Блок свинцовой руды",
  "item.splendour_ablaze_epoch.previousletter": "Предыдущее письмо",
  "item.splendour_ablaze_epoch.sliveringot": "Слиток серебра",
  "item.splendour_ablaze_epoch.positioningscroll_3.description_0": "Академия Билuo",
  "block.splendour_ablaze_epoch.mottled_bamboo_log": "Бревно пёстрого бамбука",
  "advancements.splendourablazeepochaadd.title": "Пылающая Эпоха — дополнение",
  "item.splendour_ablaze_epoch.pagewraith_spawn_egg": "Яйцо призыва Странницы страниц",
  "entity.splendour_ablaze_epoch.pheasant": "Фазан",
  "item.splendour_ablaze_epoch.ghostjadependant": "Подвеска из нефрита-призрака",
  "subtitles.cyx_zhaohuan": "Цанъяосин: призыв спутника",
  "advancements.hands_off_my_lord.title": "Руки прочь от господина",
  "block.splendour_ablaze_epoch.featheryfoam": "Пёночка",
  "item.splendour_ablaze_epoch.pewter_sword": "Оловянистый меч",
  "item.splendour_ablaze_epoch.featheryfoambucket": "Ведро с пёночкой",
  "item.splendour_ablaze_epoch.damascene_steel_hoe": "Дамасская стальная мотыга",
  "subtitles.musk_deer1": "Мускусный олень ранен",
  "block.splendour_ablaze_epoch.flintstone": "Кремень",
  "block.splendour_ablaze_epoch.auroraleadenpillar": "Полярная свинцовая колонна",
  "block.splendour_ablaze_epoch.ginkgosapling": "Саженец гинкго",
  "entity.splendour_ablaze_epoch.girlghost": "Девичий призрак",
  "block.splendour_ablaze_epoch.potteryclay": "Гончарная глина",
  "subtitles.musk_deer2": "Олений зов",
  "block.splendour_ablaze_epoch.ginkgo_planks": "Доски из гинкго",
  "block.splendour_ablaze_epoch.chiseleddarksteelbricks": "Резные тёмно-стальные кирпичи",
  "block.splendour_ablaze_epoch.chiseledribbonrockbricks": "Резные лентовидные кирпичи",
  "item.splendour_ablaze_epoch.magnetic_steel_axe": "Магнитостальной топор",
  "item.splendour_ablaze_epoch.rustedancestors_spawn_egg": "Яйцо призыва Заржавевшего предка",
  "entity.splendour_ablaze_epoch.splendourablazedoor": "Пылающая дверь",
  "block.splendour_ablaze_epoch.whitefleabane": "Белая крестовник",
  "block.splendour_ablaze_epoch.cerasus_japonica_planks": "Доски из сакуры японской",
  "block.splendour_ablaze_epoch.tin_block": "Оловянный блок",
  "block.splendour_ablaze_epoch.osmanthussapling": "Саженец османтуса",
  "advancements.lifeswork.descr": "Скопировать зачарованную книгу",
  "block.splendour_ablaze_epoch.osmanthus_fence": "Изгородь из османтуса",
  "item.splendour_ablaze_epoch.lead_ingot": "Свинцовый слиток",
  "item.splendour_ablaze_epoch.cauldronbeast_spawn_egg": "Яйцо призыва Котлозверя",
  "item.splendour_ablaze_epoch.talisman": "Талисман",
  "item.splendour_ablaze_epoch.bronze_armor_leggings": "Бронзовые поножи",
  "block.splendour_ablaze_epoch.mulberry_planks": "Доски из шелковицы",
  "block.splendour_ablaze_epoch.patternedsilverdarksteelbricks": "Узорчатые серебристые тёмно-стальные кирпичи",
  "block.splendour_ablaze_epoch.mulberry_slab": "Плита из шелковицы",
  "advancements.grapplewithdirections.title": "Поймай направление",
  "item.splendour_ablaze_epoch.magnetic_steel_armor_leggings": "Магнитостальные поножи",
  "item.splendour_ablaze_epoch.typefourth": "Четвёртый тип",
  "block.splendour_ablaze_epoch.hollyhock": "Шток-роза",
  "block.splendour_ablaze_epoch.potterytile": "Глиняная плитка",
  "item.splendour_ablaze_epoch.rawvenison": "Сырое оленина",
  "block.splendour_ablaze_epoch.radiantlimestonegraphiteore": "Радужный известняк с графитовой рудой",
  "item.splendour_ablaze_epoch.silkworm": "Шелкопряд",
  "block.splendour_ablaze_epoch.radiantlimestone": "Радужный известняк",
  "item.splendour_ablaze_epoch.rawkoifish": "Сырой карп",
  "block.splendour_ablaze_epoch.brownsilkblock": "Коричневый шёлковый блок",
  "item.splendour_ablaze_epoch.cookedvenison": "Жареная оленина",
  "block.splendour_ablaze_epoch.bluishstonebricks": "Голубоватые кирпичи",
  "item.splendour_ablaze_epoch.pheasant_spawn_egg": "Яйцо призыва фазана",
  "advancements.hands_off_my_lord.descr": "Победите Терракотового генерала",
  "item.splendour_ablaze_epoch.positioningscroll_1.description_0": "Город Сюаньинь",
  "block.splendour_ablaze_epoch.suspiciousradiantlimestonecopperore": "Подозрительный радужный известняк с медной рудой",
  "item.splendour_ablaze_epoch.damascene_steel_sword": "Дамасский стальной меч",
  "advancements.inkdyedeternity.descr": "Победите таинственного бессмертного",
  "item.splendour_ablaze_epoch.celes_terral_armor_helmet": "Шлем Целестераль",
  "block.splendour_ablaze_epoch.rustedmoss": "Ржавая моховая трава",
  "item.splendour_ablaze_epoch.mulberry": "Шелковица",
  "block.splendour_ablaze_epoch.wutongbookshelf": "Книжная полка из утуна",
  "item.splendour_ablaze_epoch.similartin": "Подобие олова",
  "entity.splendour_ablaze_epoch.waterbuffalo": "Буйвол",
  "item.splendour_ablaze_epoch.alivepictograph_spawn_egg": "Яйцо призыва Ожившей пиктограммы",
  "entity.splendour_ablaze_epoch.rustedancestors": "Заржавевший предок",
  "block.splendour_ablaze_epoch.blossomosmanthusbranch": "Цветущая ветвь османтуса",
  "block.splendour_ablaze_epoch.ambiguousimmortale": "Таинственный бессмертный",
  "block.splendour_ablaze_epoch.papercocoon": "Бумажный кокон",
  "block.splendour_ablaze_epoch.greensilkblock": "Зелёный шёлковый блок",
  "block.splendour_ablaze_epoch.mulberry_button": "Кнопка из шелковицы",
  "entity.splendour_ablaze_epoch.wordbullet": "Пулеслово",
  "advancements.arrowsowndiscord.title": "Стрелы раздора",
  "advancements.earth_woodfor_warfare.descr": "Призовите защитника из терракотовых воинов",
  "item.splendour_ablaze_epoch.magpie_spawn_egg": "Яйцо призыва сороки",
  "item.splendour_ablaze_epoch.magnetic_steel_pickaxe": "Магнитостальная кирка",
  "block.splendour_ablaze_epoch.bluishstonebricksstairs": "Ступени из голубоватого кирпича",
  "item.splendour_ablaze_epoch.rustrelics_spawn_egg": "Яйцо призыва ржавого реликта",
  "block.splendour_ablaze_epoch.mottled_bamboo_fence_gate": "Ворота из пёстрого бамбука",
  "block.splendour_ablaze_epoch.jadesand": "Песок нефрита",
  "block.splendour_ablaze_epoch.exquisitewoodenbox": "Изысканная деревянная шкатулка",
  "advancements.limitsoflatlong.title": "Грани широты и долготы",
  "block.splendour_ablaze_epoch.mottled_bamboo_stairs": "Ступени из пёстрого бамбука",
  "block.splendour_ablaze_epoch.cerasus_japonica_log": "Бревно сакуры японской",
  "block.splendour_ablaze_epoch.whitestinkhorn": "Белый веселка",
  "item.splendour_ablaze_epoch.koifish_spawn_egg": "Яйцо призыва карпа",
  "item.splendour_ablaze_epoch.damascene_steel_armor_boots": "Дамасские стальные сапоги",
  "item.splendour_ablaze_epoch.commandflag_2": "Флаг команды 2",
  "item.splendour_ablaze_epoch.commandflag_1": "Флаг команды 1",
  "item.splendour_ablaze_epoch.damascene_steel_ingot": "Дамасский стальной слиток",
  "block.splendour_ablaze_epoch.ginkgo_stairs": "Ступени из гинкго",
  "block.splendour_ablaze_epoch.osmanthustrapdoor": "Люк из османтуса",
  "block.splendour_ablaze_epoch.radiantlimestoneleadore": "Радужный известняк со свинцовой рудой",
  "item.splendour_ablaze_epoch.magnetic_steel_shovel": "Магнитостальная лопата",
  "block.splendour_ablaze_epoch.arcaneprintsovereign": "Мистический архонт",
  "block.splendour_ablaze_epoch.specular_pine_slab": "Плита из зеркальной сосны",
  "block.splendour_ablaze_epoch.dragonsophora_fence": "Изгородь из софоры дракона",
  "block.splendour_ablaze_epoch.wutong_button": "Кнопка из утуна",
  "block.splendour_ablaze_epoch.auroraleadentile": "Плитка полярного свинца",
  "block.splendour_ablaze_epoch.silkblock": "Шёлковый блок",
  "item.splendour_ablaze_epoch.damascene_steel_armor_helmet": "Дамасский стальной шлем",
  "block.splendour_ablaze_epoch.chronsovereigntystar": "Звезда Хроносоверенного",
  "block.splendour_ablaze_epoch.abstrusechest": "Загадочный сундук",
  "subtitles.cyx_shoushang": "Цанъяосин: ранение",
  "biome.splendour_ablaze_epoch.bambusmulberrywetland": "Бамбуково-шелковичная пойма",
  "block.splendour_ablaze_epoch.ginkgodoor": "Дверь из гинкго",
  "death.attack.oscillation": "%1$s был поражён ужасом",
  "block.splendour_ablaze_epoch.bellflower": "Колокольчик",
  "item.splendour_ablaze_epoch.raccoondog_spawn_egg": "Яйцо призыва енотовидной собаки",
  "advancements.millenniumlonging.title": "Тысячелетняя тоска",
  "item.splendour_ablaze_epoch.celes_terral_ingot": "Слиток Целестераль",
  "item.splendour_ablaze_epoch.typefifth": "Пятый тип",
  "block.splendour_ablaze_epoch.cerasusjaponicabookshelf": "Книжная полка из сакуры японской",
  "item.splendour_ablaze_epoch.magnetic_steel_sword": "Магнитостальный меч",
  "advancements.immortalswayfindinggesture.descr": "Используйте свиток позиционирования",
  "item.splendour_ablaze_epoch.inkbuliteitem": "Чернильный буллит",
  "block.splendour_ablaze_epoch.darktilewall": "Стена из тёмной плитки",
  "item.splendour_ablaze_epoch.pewter_pickaxe": "Оловянистая кирка",
  "item.splendour_ablaze_epoch.alivepictograph_1_spawn_egg": "Яйцо призыва Ожившей пиктограммы",
  "block.splendour_ablaze_epoch.cerasus_japonica_pressure_plate": "Нажимная пластина из сакуры японской",
  "advancements.splendourablazeepochaadd.descr": "Нажмите, чтобы просмотреть прогресс",
  "block.splendour_ablaze_epoch.zxxjadder": "Триггер терракотового генерала",
  "entity.splendour_ablaze_epoch.bigtype": "Огромный тип",
  "block.splendour_ablaze_epoch.terracottabricksslab": "Плита из терракотового кирпича",
  "block.splendour_ablaze_epoch.mottled_bamboo_leaves": "Листья пёстрого бамбука",
  "item.splendour_ablaze_epoch.magnetic_steel_armor_boots": "Магнитостальные сапоги",
  "entity.splendour_ablaze_epoch.pagewraith": "Странница страниц",
  "item.splendour_ablaze_epoch.initialseal": "Начальная печать",
  "block.splendour_ablaze_epoch.mottledterracottabricks": "Пёстрые терракотовые кирпичи",
  "item.splendour_ablaze_epoch.commandflag_2.description_0": "Храбрость",
  "block.splendour_ablaze_epoch.osmanthus_pressure_plate": "Нажимная пластина из османтуса",
  "entity.splendour_ablaze_epoch.koifish": "Карп",
  "item.splendour_ablaze_epoch.damascene_steel_shovel": "Дамасская стальная лопата",
  "item.splendour_ablaze_epoch.commandflag_1.description_0": "Ускорение",
  "block.splendour_ablaze_epoch.terracottabricks": "Терракотовые кирпичи",
  "item.splendour_ablaze_epoch.koifishbucket": "Ведро с карпом",
  "item.splendour_ablaze_epoch.cookedkoifish": "Жареный карп",
  "block.splendour_ablaze_epoch.osmanthus_slab": "Плита из османтуса",
  "block.splendour_ablaze_epoch.castradiantlimestonebricksstairs": "Ступени из кирпича литого радужного известняка",
  "block.splendour_ablaze_epoch.specular_pine_pressure_plate": "Нажимная пластина из зеркальной сосны",
  "item.splendour_ablaze_epoch.celes_terral_axe": "Топор Целестераль",
  "item.splendour_ablaze_epoch.bronze_shovel": "Бронзовая лопата",
  "block.splendour_ablaze_epoch.darksteelbricksstairs": "Ступени из тёмно-стального кирпича",
  "entity.splendour_ablaze_epoch.terracottawarriorsguard": "Терракотовый воин-страж",
  "item.splendour_ablaze_epoch.celes_terral_pickaxe": "Кирка Целестераль",
  "block.splendour_ablaze_epoch.ginkgotrapdoor": "Люк из гинкго",
  "block.splendour_ablaze_epoch.cutpolishedcastradiantlimestonestairs": "Отполированные ступени из литого радужного известняка",
  "subtitles.xyfz_zhiyuan": "Сюаньинь Фанчзюнь: призыв спутника",
  "item.splendour_ablaze_epoch.bronze_armor_helmet": "Бронзовый шлем",
  "item.splendour_ablaze_epoch.topworld": "Активатор портала в Верхний мир",
  "block.splendour_ablaze_epoch.ginkgo_slab": "Плита из гинкго",
  "biome.splendour_ablaze_epoch.craneplumeocean": "Океан с перьями журавлей",
  "item.splendour_ablaze_epoch.darkworm_spawn_egg": "Яйцо призыва тёмного червя",
  "block.splendour_ablaze_epoch.basella": "Базелла",
  "block.splendour_ablaze_epoch.strangeprintcitystart": "Город таинственных литографий",
  "block.splendour_ablaze_epoch.cogongrass": "Императа цилиндрическая",
  "item.splendour_ablaze_epoch.cangyaoxing_spawn_egg": "Яйцо призыва Цанъяосин",
  "block.splendour_ablaze_epoch.specular_pine_planks": "Доски из зеркальной сосны",
  "subtitles.cyx_manyou": "Цанъяосин: странствия",
  "block.splendour_ablaze_epoch.dragonsophora_leaves": "Листья софоры дракона",
  "block.splendour_ablaze_epoch.mottledbambooblock": "Пёстрый бамбуковый блок",
  "block.splendour_ablaze_epoch.blossomcerasusjaponicaleaves": "Цветущие листья сакуры японской",
  "block.splendour_ablaze_epoch.inkdirt": "Чернильный дёрн",
  "effect.splendour_ablaze_epoch.paralytictoxin": "Паралитический токсин",
  "block.splendour_ablaze_epoch.similartinblock": "Подобный оловянный блок",
  "block.splendour_ablaze_epoch.darksteelbricks": "Тёмно-стальные кирпичи",
  "entity.splendour_ablaze_epoch.raccoondog": "Енотовидная собака",
  "item.splendour_ablaze_epoch.luminousjewel": "Светящийся самоцвет",
  "item.splendour_ablaze_epoch.typesixth": "Шестой тип",
  "item.splendour_ablaze_epoch.ricecake": "Рисовый пирог",
  "block.splendour_ablaze_epoch.alivepictographspwner": "Призыватель живой пиктограммы",
  "biome.splendour_ablaze_epoch.grazingmoonfield": "Луг луны-пастуха",
  "gui.splendour_ablaze_epoch.forgingfurnace_gui.label_he_jin_rong_zhu": "Плавление",
  "advancements.thechangeofdynasties.descr": "Победите Мистического архонта",
  "block.splendour_ablaze_epoch.mulberrysapling": "Саженец шелковицы",
  "item.splendour_ablaze_epoch.jade": "Нефрит",
  "item.splendour_ablaze_epoch.zixuxianjun_spawn_egg": "Яйцо призыва Сям Цзысюя",
  "block.splendour_ablaze_epoch.bluishstonebrickswall": "Стена из голубоватого кирпича",
  "item.splendour_ablaze_epoch.xuanyinfangzun_spawn_egg": "Яйцо призыва Сюаньинь Фанчзюня",
  "block.splendour_ablaze_epoch.ribbonrockcopperore": "Лентовидная порода с медной рудой",
  "item.splendour_ablaze_epoch.typesecond": "Второй тип",
  "block.splendour_ablaze_epoch.antigravitdevice": "Резные тёмно-стальные кирпичи",
  "advancements.splendourablazeepoch_11.title": "Небесный скиталец",
  "item.splendour_ablaze_epoch.magnetic_steel_hoe": "Магнитостальная мотыга",
  "advancements.earth_woodfor_warfare.title": "Земля и дерево для войны",
  "block.splendour_ablaze_epoch.mulberry_fence": "Изгородь из шелковицы",
  "biome.splendour_ablaze_epoch.speclumeforest": "Спеклумовый лес",
  "entity.splendour_ablaze_epoch.xuanyinfangzun": "Сюаньинь Фанчзюнь",
  "item.splendour_ablaze_epoch.leadnugget": "Свинцовый самородок",
  "advancements.hopintothespoon.title": "Запрыгнуть в ложку",
  "entity.splendour_ablaze_epoch.cauldronbeast": "Котлозверь",
  "item.splendour_ablaze_epoch.tinnugget": "Оловянный самородок",
  "item.splendour_ablaze_epoch.rawtin": "Сырой оловянный самородок",
  "entity.splendour_ablaze_epoch.alivepictograph_1": "Ожившая пиктограмма",
  "entity.splendour_ablaze_epoch.terracottageneral": "Терракотовый генерал",
  "advancements.informalarchaeology.descr": "Появление Мавзолея",
  "biome.splendour_ablaze_epoch.archaicfadetimberland": "Древний синеющий лес",
  "block.splendour_ablaze_epoch.wutong_planks": "Доски из утуна",
  "block.splendour_ablaze_epoch.mottled_bamboo_pressure_plate": "Нажимная пластина из пёстрого бамбука",
  "item.splendour_ablaze_epoch.tigertally": "Тигровый жетон",
  "block.splendour_ablaze_epoch.ribbonrocksilverore": "Лентовидная порода с серебряной рудой",
  "block.splendour_ablaze_epoch.rawtinblock": "Блок сырого олова",
  "entity.splendour_ablaze_epoch.alivepictograph_2": "Ожившая пиктограмма",
  "item.splendour_ablaze_epoch.dagger": "Кинжал",
  "advancements.forgedinfire.title": "Закалено в огне",
  "block.splendour_ablaze_epoch.jadeblock": "Блок нефрита",
  "item.splendour_ablaze_epoch.commandflag": "Флаг команды",
  "advancements.realmwithinthepalm.title": "Мир в ладони",
  "block.splendour_ablaze_epoch.chiseledcastradiantlimestone": "Резной литой радужный известняк",
  "block.splendour_ablaze_epoch.crystalstone": "Кристаллический камень",
  "block.splendour_ablaze_epoch.dragonsophora_fence_gate": "Ворота из софоры дракона",
  "block.splendour_ablaze_epoch.inkgrassblock": "Чернильный дёрн",
  "block.splendour_ablaze_epoch.radiantlimestonecinnabarore": "Радужный известняк с киноварью",
  "block.splendour_ablaze_epoch.ginkgo_wood": "Древесина гинкго",
  "block.splendour_ablaze_epoch.castradiantlimestoneslab": "Плита из литого радужного известняка",
  "item.splendour_ablaze_epoch.lime": "Известь",
  "item.splendour_ablaze_epoch.rusthound_spawn_egg": "Яйцо призыва ржавого реликта",
  "item.splendour_ablaze_epoch.girlghost_spawn_egg": "Яйцо призыва девичьего призрака",
  "block.splendour_ablaze_epoch.pinksilkblock": "Розовый шёлковый блок",
  "block.splendour_ablaze_epoch.ginkgo_fence": "Изгородь из гинкго",
  "block.splendour_ablaze_epoch.magnetiteribbonrockore": "Лентовидная порода с магнититом",
  "block.splendour_ablaze_epoch.ophiopogon": "Офиопогон",
  "advancements.shieldalsosharp.title": "Острый щит",
  "block.splendour_ablaze_epoch.lightbluesilkblock": "Голубой шёлковый блок",
  "item.splendour_ablaze_epoch.magnetic_steel_ingot": "Магнитостальной слиток",
  "advancements.taoist_me_made_it.descr": "Получите 50 уровень опыта через переплавку",
  "block.splendour_ablaze_epoch.osmanthus_button": "Кнопка из османтуса",
  "item.splendour_ablaze_epoch.flyarrowhead_spawn_egg": "Яйцо призыва летящего наконечника",
  "block.splendour_ablaze_epoch.floatingheart": "Плавающее сердце",
  "block.splendour_ablaze_epoch.yellowhemp": "Жёлтая конопля",
  "block.splendour_ablaze_epoch.whiteterracottabricks": "Белые терракотовые кирпичи",
  "block.splendour_ablaze_epoch.mulberry_log": "Бревно шелковицы",
  "subtitles.xyfz_zhaohuan": "Сюаньинь Фанчзюнь: колдовство",
  "item.splendour_ablaze_epoch.celesterralupgradesmithingtemplate": "Шаблон кузнечного улучшения Целестераль",
  "block.splendour_ablaze_epoch.specular_pine_leaves": "Листья зеркальной сосны",
  "block.splendour_ablaze_epoch.castradiantlimestonebrickswall": "Стена из кирпича литого радужного известняка",
  "block.splendour_ablaze_epoch.wutong_wood": "Древесина утуна",
  "advancements.forgedinfire.descr": "Используйте кузнечную печь для получения сплава",
  "item.splendour_ablaze_epoch.croaker_spawn_egg": "Яйцо призыва карася",
  "block.splendour_ablaze_epoch.dragonsophora_slab": "Плита из софоры дракона",
  "item.splendour_ablaze_epoch.huntbow": "Охотничий лук",
  "entity.splendour_ablaze_epoch.darkworm": "Тёмный червь",
  "block.splendour_ablaze_epoch.mulberrytrapdoor": "Люк из шелковицы",
  "block.splendour_ablaze_epoch.thinpotteryjar": "Тонкая глиняная банка",
  "item.splendour_ablaze_epoch.arcaneprintshield_spawn_egg": "Яйцо призыва Щита мистических литографий",
  "subtitles.xyfz_huxi": "Сюаньинь Фанчзюнь: механизм вращается",
  "block.splendour_ablaze_epoch.cerasus_japonica_wood": "Древесина сакуры японской",
  "block.splendour_ablaze_epoch.yellowsilkblock": "Жёлтый шёлковый блок",
  "item.splendour_ablaze_epoch.celes_terral_shovel": "Лопата Целестераль",
  "item.splendour_ablaze_epoch.skyadministrator_spawn_egg": "Яйцо призыва небесного администратора",
  "item.splendour_ablaze_epoch.magnetite": "Магнетит",
  "block.splendour_ablaze_epoch.cerasus_japonica_leaves": "Листья сакуры японской",
  "block.splendour_ablaze_epoch.auroraleadenblockslab": "Плита из полярного свинцового блока",
  "item.splendour_ablaze_epoch.cloudberryfruit": "Княженика",
  "advancements.realmwithinthepalm.descr": "Получить слиток Целестераль",
  "block.splendour_ablaze_epoch.dragonsophora_planks": "Доски из софоры дракона",
  "item.splendour_ablaze_epoch.rustrelicsb_spawn_egg": "Яйцо призыва ржавого реликта",
  "block.splendour_ablaze_epoch.graysilkblock": "Серый шёлковый блок",
  "block.splendour_ablaze_epoch.wutong_log": "Бревно утуна",
  "item.splendour_ablaze_epoch.initialmagnet": "Начальный магнит",
  "enchantment.splendour_ablaze_epoch.inorganicdestruction": "Неорганическое разрушение",
  "item.splendour_ablaze_epoch.damascene_steel_pickaxe": "Дамасская стальная кирка",
  "block.splendour_ablaze_epoch.paperleaves": "Бумажные листья",
  "block.splendour_ablaze_epoch.immortalmothchest": "Сундук бессмертной моли",
  "item.splendour_ablaze_epoch.celes_terral_sword": "Меч Целестераль",
  "block.splendour_ablaze_epoch.mulberry_pressure_plate": "Нажимная пластина из шелковицы",
  "block.splendour_ablaze_epoch.scabish": "Корка",
  "block.splendour_ablaze_epoch.osmanthus_log": "Бревно османтуса",
  "block.splendour_ablaze_epoch.magnetiteblock": "Блок магнетита",
  "item.splendour_ablaze_epoch.cinnabar": "Киноварь",
  "block.splendour_ablaze_epoch.osmanthus_stairs": "Ступени из османтуса",
  "block.splendour_ablaze_epoch.mulberrybookshelf": "Книжная полка из шелковицы",
  "block.splendour_ablaze_epoch.ribbonrockbricks": "Лентовидные кирпичи",
  "entity.splendour_ablaze_epoch.croaker": "Карась",
  "block.splendour_ablaze_epoch.radiantlimestoneironore": "Радужный известняк с железной рудой",
  "block.splendour_ablaze_epoch.auroraleadenpillartop": "Верхушка полярной свинцовой колонны",
  "block.splendour_ablaze_epoch.cutpolishedcastradiantlimestone": "Отполированный литой радужный известняк",
  "item.splendour_ablaze_epoch.wordbullet_spawn_egg": "Яйцо призыва пулеслова",
  "block.splendour_ablaze_epoch.cloudberry": "Княженика",
  "block.splendour_ablaze_epoch.mottled_bamboo_wood": "Древесина пёстрого бамбука",
  "entity.splendour_ablaze_epoch.skyadministrator": "Небесный администратор",
  "block.splendour_ablaze_epoch.ginkgobookshelf": "Книжная полка из гинкго",
  "block.splendour_ablaze_epoch.cerasusjaponicadoor": "Дверь из сакуры японской",
  "block.splendour_ablaze_epoch.sericulturehivefull": "Полный тутовый улей",
  "block.splendour_ablaze_epoch.blacksilkblock": "Чёрный шёлковый блок",
  "block.splendour_ablaze_epoch.candlestick": "Подсвечник",
  "item.splendour_ablaze_epoch.bronze_ingot": "Бронзовый слиток",
  "block.splendour_ablaze_epoch.artemisia": "Полынь",
  "item.splendour_ablaze_epoch.cookedcroaker": "Жареный карась",
  "item.splendour_ablaze_epoch.damascene_steel_armor_leggings": "Дамасские стальные поножи",
  "item.splendour_ablaze_epoch.magnetic_steel_armor_chestplate": "Магнитостальная кираса",
  "item.splendour_ablaze_epoch.muskdeer_spawn_egg": "Яйцо призыва мускусного оленя",
  "subtitles.xyfz_siwang": "Сюаньинь Фанчзюнь: распад",
  "advancements.splendourablazeepoch_11.descr": "Добро пожаловать в Верхний мир!",
  "block.splendour_ablaze_epoch.ribbonrockbricksslab": "Плита из лентовидного кирпича",
  "item_group.splendour_ablaze_epoch.splendour_ablaze_epoch": "Эпоха Пылающего Великолепия",
  "item_group.splendour_ablaze_epoch.splendourablazeepochitem": "Предмет Эпохи Пылающего Великолепия"
}